mixin priceTable(price)
  .price-table&attributes(attributes)
    each category in price
      .price-table__header !{category.header}
      .price-table__body
        each item in category.items
          .price-table__row
            .price-table__name !{item.name}
            .price-table__value !{item.value}
